Results 1 to 11 of 11
  1.    #1  
    So, my Sprint pixi's telling me to update to 1.3.5.1 this morning, but the only update listed is to fix a bug in the calendar when syncing with exchange. Since 1) I don't use Exchange and 2) the 1.3.5 update busted downloading apps, I'm not sure there's any reason for me to get the update - aside from clearing the reminder at the bottom of the screen. Has anyone who had the 1.3.5 app downloading problem verified that this doesn't break the app catalog again?
  2. #2  
    I have a Pre but I don't have any issues dl apps from Filecoaster, Preware or the App catalog. I'm running WebOS 1.3.5.1.
    Achill3s' Palm Pre: Modded and patched to death!!
  3. #3  
    I have the same problem. I talked to tech support at both Sprint and Palm. Sprint had me do a restart and Palm had me do a partial erase. Neither helped. The next step is webOSdoctor, which I'll be doing later tonight. Hopefully taking the OS back to an earlier version will fix the problem.
  4. #4  
    Have you homebrewed your phone?
  5. #5  
    Quote Originally Posted by dannysauer View Post
    So, my Sprint pixi's telling me to update to 1.3.5.1 this morning, but the only update listed is to fix a bug in the calendar when syncing with exchange. Since 1) I don't use Exchange and 2) the 1.3.5 update busted downloading apps, I'm not sure there's any reason for me to get the update - aside from clearing the reminder at the bottom of the screen. Has anyone who had the 1.3.5 app downloading problem verified that this doesn't break the app catalog again?
    Well you should generally always update unless there is compelling reason not to (for security purposes even if there wasn't a security fix released in the notes). Since it's such a small change it shouldn't conflict with anything but it won't fix anything from 1.3.5. Updating now will save you from being away from the computer to doctor it when it will force-ably update coming up here.
  6. #6  
    There are a couple threads on this. Updating a new Pixi (which comes with 1.2.9) to 1.3.5.1 breaks the app catalog, requiring a Dr to fix. I suspect 1.3.5 to 1.3.5.1 would not be an issue, but I didn't have a Pixi until after 1.3.5.1 was out.
  7. #7  
    The Emergency Migration Tool resolved this issue for me when upgrading to 1.3.5
  8. SunYam's Avatar
    Posts
    7 Posts
    Global Posts
    22 Global Posts
    #8  
    I upgraded the night 1.3.5.1 was released and didn't have the app problem like I had in 1.3.5
  9.    #9  
    I upgraded (from 1.3.5 to 1.3.5.1) over the air a couple of hours ago, and the problem I had after the 1.3.5 upgrade did not return with the 1.3.5.1 upgrade. So, that's good. Did this problem happen to earlier adopters on the Pixi with the first OTA update they received, or is 1.3.5 the first OTA update since the Pixi's release? Not that I can do anything about it, but I wonder if that was a 1.3.5 problem or a Pixi problem...


    With regards to "upgrade whether you need it or not" - that just doesn't work well with my normal mindset. I'm in responsible for Unix security at a very large company (Fortune 50), and in an environment like that, I generally don't install patches that only fix problems I don't have. So it's hard for me to accept a fix on my phone for a problem I'm not having - especially when the last version of that upgrade required a pretty invasive repair procedure.
  10. puggo63
    puggo63's Avatar
    #10  
    Geez doesn't Palm tests these upgrades first???!!! The consumer should not be the one doing major software surgery!
  11. #11  
    Is this why I can't get homebrew to work via webOSDoctor? I'm a new Pixi owner on 1.3.5.1...
    Re vera, potas bene.

Tags for this Thread

Posting Permissions